/*
Theme Name:  Nature Theme
Theme URI:   https://themes.grizzly.marketing/vertical
Version:     1.0.1
Description: Het Nature theme van Grizzly New Marketing
Author:      vps230265
Author URI:  https://themes.grizzly.marketing/nature
Template:    Divi
*/

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/
/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/
h3{
	font-size: 24px !Important;
	font-weight:bold !Important;
}
h2{
	font-weight:bold !important;
}
textarea{
	margin-top: 12px;
}
#top-menu li li a{
	color: #000 !important;
	width:260px;
}
.nav li ul{
	width:300px;
}

.desktop-nav{
	min-height:54px;
}
.project-page .et_pb_row:first-child .et_pb_row{
	width:100% !Important;
}
.gform_button{
	    font-size: 18px;
    background-color: #CD5C5C;
    color: #fff;
    display: inline-block;
    padding: 18px 25px;
    margin-top: 15px;
	border:none;
	cursor:pointer;
	transition: .3s ease-in-out;
}
.gform_button:hover{
	background-color:#e67878;
	transition: .3s ease-in-out;
}
.et_mobile_menu li a{
	color: #242424 !Important;
}
.et_mobile_menu .current_page_item a{
	color: #CD5C5C !important;
}
.breadcrumb-section{
	padding:0 !important;
}
.breadcrumb-section .et_pb_row{
	padding: 12px 0 !Important;
}
.cta-block{
	    background-color: #FFE2E2;
    padding: 30px 40px;
}
.cta-block span{
	    color: #CD5C5C;
}
/* .breadcrumb-section span span{
	display:flex;
	align-items:center;
} */
.breadcrumb-section span span i{
	margin: 0 15px;
	font-size:13px;
}
.footer-widget a{
	text-decoration:underline;
}
#footer-info{
	width: 100%;
    display: flex;
    justify-content: space-between;
}
#footer-info a{
	font-weight:500;
}
.desktop-nav{
	    position: fixed;
    z-index: 2;
    background-color: indianred;
    width: 100%;
}
.desktop-nav > .container{
    display: block;
    max-width: 1140px;
    width: 80%;	
}

.desktop-nav nav>ul>li.current-menu-item{
	border-bottom:5px solid #fff;
	
}
.desktop-nav nav>ul>li{
padding-right:0 !Important;
	border-bottom:0px solid #fff;
	transition: .1s ease-in-out;
}

.desktop-nav nav>ul>li:hover{
	border-bottom:5px solid #fff;
	transition: .1s ease-in-out;
}
.desktop-nav nav>ul>li a{
	padding-bottom:15px !Important;

}
.desktop-nav #et-top-navigation{
	padding-top:20px !important;
}
.desktop-nav #et-top-navigation, .desktop-nav #top-menu-nav{
	width:100% !Important;
}
.desktop-nav #top-menu{
	    width: 100%;
    display: flex;
    justify-content: space-between;
}
.home-header h1, .dienst-header h1{
	    color: #fff;
    font-weight: 600;
	font-size:27px;
}
.maps-section{
	height:350px;
}
.home-header em, .dienst-header em{
	color: #fff;
    font-size: 21px;
}
.main-button{
	font-size: 18px;
    background-color: #CD5C5C;
    color: #fff;
    display: inline-block;
	padding: 18px 25px;
    margin-top: 15px;
	transition: .3s ease-in-out;
}
.main-button:hover{
	background-color:#e67878;
	transition: .3s ease-in-out;
}
.et_pb_row.et_pb_equal_columns{
	align-items:center;
}
.recent-projects h2{
	font-weight:bold;
}
.recent-projects .et_pb_equal_columns .et-last-child{
	display: flex;
    justify-content: flex-end;
    align-items: center;
}
.diensten-section .et_pb_blurb h4{
	color: #CD5C5C !Important;
	text-align:center;
}
.recent-projects .et_pb_portfolio_item{
	clear:none !Important;
	position:relative !Important;
}
.recent-projects .et_pb_module_header{
    position: absolute;
    bottom: 0;
    color: #fff;
    padding-right: 20px;
    font-weight: 600 !important;
    padding-left: 20px;
    padding-bottom: 10px !important;
}
.recent-projects .et_overlay{
	display:none;
}

.diensten-section .et_pb_main_blurb_image{
	position: relative;
}
.dienst-links a{
	color: #fff !important;
	    display: flex;
    justify-content: center;
    align-items: baseline;
}
.dienst-links .et_pb_text{
	text-align:center;
}
.dienst-links.tp .et_pb_text{
	text-align:left;
}
.dienst-links a:after{
	font-family: "Font Awesome 5 Pro"; 
	font-weight: 900; 
	content: "\f054";
	margin-left:15px;
}

@media only screen and (min-width:1240px){
	.diensten-section .et_pb_row_4col .et_pb_column:not(:last-child) .et_pb_main_blurb_image:after{
 content: url(/assets/uploads/dotted-lines.svg);
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    position: absolute;
    top: 0;
    left: 67%;
    width: 80%;
    overflow: hidden;
}
}
@media only screen and (min-width:981px) and (max-width:1239px){
	.diensten-section .et_pb_row_4col .et_pb_column:not(:last-child) .et_pb_main_blurb_image:after{
 content: url(/assets/uploads/dotted-lines.svg);
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    position: absolute;
    top: 0;
    left: 82%;
    width: 49%;
    overflow: hidden;
}
}
@media only screen and (min-width:480px) and (max-width:980px){
	.diensten-section .et_pb_row_4col .et_pb_column:nth-child(odd) .et_pb_main_blurb_image:after{
 content: url(/assets/uploads/dotted-lines.svg);
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    position: absolute;
    top: 0;
    left: 82%;
    width: 49%;
    overflow: hidden;
}
}


@media only screen and (min-width:981px){
	.usp-blurb h4{
		font-size: 21px;
    font-weight: bold;
    color: #CD5C5C;
		padding-bottom: 0;
	}
	.usp-blurb .et_pb_blurb_content{
		display: flex;
    align-items: center;
	}
	.usp-blurb .et_pb_main_blurb_image{
		margin-bottom:0;
	}
	.home-header{
		min-height: 500px;
    	display: flex;
	}
	.dienst-header{
		min-height:350px;
		display:flex;
	}
	.home-header .et_pb_text_inner, .dienst-header .et_pb_text_inner{
		    text-align: center;
	}
	
	.recent-projects .et_pb_portfolio_item {
		width: 31.33% !important;
		
	}
	.recent-projects .et_pb_portfolio_item.last_in_row{
		margin-right:0 !important;
	}
	.recent-projects .et_pb_portfolio_item, .recent-projects .et_pb_portfolio_item.first_in_row{
		margin-right:3% !important;
	}
	#et-main-area{
		    top: 49px;
    position: relative;
	}
#main-header > .container {
    display: flex;
}
	#main-header .logo_container {
    flex: 1;
		
    position: relative !Important;
}
	#main-header .contact-info-container {
    display: flex;
    flex: 2;
    justify-content: space-between;
		align-items:center;
}
	#main-header #et-top-navigation {
    display: none !Important;
}
	#main-header{
		height: 95px;
    display: flex;
	}
	#logo{
		max-height:64px !important;
	}
	#main-header .contact-info {
    display: flex;
    align-items: center;
}
	#main-header .contact-info span {
        font-weight: 600;
    display: block;
    font-size: 14px;
    color: #5D5D5D;
}
	#main-header .contact-info a {
    color: #CD5C5C;
    font-weight: 600;
}
	#main-header .icon {
    font-size: 19px;
    color: #fff;
    min-width: 42px;
    min-height: 42px;
    background-color: #5D5D5D;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50% 50%;
    margin-right: 15px;
}
}
@media only screen and (max-width:980px){
	.et_pb_column_3_5, .et_pb_column_2_5{
		min-width:100% !Important;
	}
	.reverse-row .et_pb_row{
		flex-direction: column-reverse;
    display: flex;
	}
	.reverse-row .et-last-child{
		margin-bottom:30px !important;
	}
	#footer-info{
		display:block;
		text-align:left !important;
	}
	.recent-projects .et_pb_column_2_5{
		display:none !Important;
	}
	.dienst-links{
		padding-left: 30px;
    padding-right: 30px;
	}
	.dienst-links a{
		    justify-content: flex-start;
	}
	.home-header .main-button, .dienst-header .main-button{
		display:none;
	}
	.home-header, .dienst-header{
		padding-bottom: 0;
    min-height: 390px;
    display: flex;
	}
	.home-header .et_pb_row, .dienst-header .et_pb_row{
		    padding-bottom: 0;
    background-color: rgb(205 92 92 / 88%);
    width: 100%;
    padding: 20px 30px 5px 30px;
    margin-bottom: 0;
	}
	.home-header h1{
		font-size:27px;
	}
	.et_fixed_nav #main-header{
		position:fixed;
	}
	.mobile_menu_bar:before{
		font-size:50px;
	}
	h1,h2,h3,h4,h5,h6{
		line-height: 1.2em !Important;
	}
	.contact-info-container{
		display:none;
	}
	.desktop-nav{
		display:none;
	}
}
@media only screen and (max-width:479px){
	.diensten-section .et_pb_blurb_content{
		display: flex;
    align-items: center;
	}	
	.diensten-section h4{
		text-align: left !important;
		padding-bottom:0;
	}
	.diensten-section .et_pb_main_blurb_image{
		max-width: 55px;
    min-width: 55px;
    margin-bottom: 0;
    margin-right: 10px;
	}
}
/*------------------------------------------------*/
/*-----------------[Contact form error]-----------------*/
/*------------------------------------------------*/

.validation_error{
	display:none;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent!important;
    margin-bottom:0!important;
    border-top: 0!important;
    border-bottom: 0!important;
    padding-bottom: 0!important;
    padding-top: 0!important;
    box-sizing: content-box!important;
}
.gform_wrapper.gf_browser_chrome .gfield_error select,
.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper 
li.gfield_error textarea {
    border: 2px solid #790000!important;
	background-color:#fff2f2 !important;
}

.gform_wrapper .gfield_error .gfield_label{
	color:white!important;
}

.gform_wrapper .validation_message{
	display:none;
}

/*------------------------------------------------*/
/*-----------------[Cookie notice]-----------------*/
/*------------------------------------------------*/

#cookie-notice {
	min-width:initial !important;
    background-color: #000000de!important;
    z-index: 2!important;
    position: fixed!important;
    bottom: 15px!important;
    left: 15px!important;
    width: 415px!important;
    font-size: 16px!important;
    line-height: 27px!important;
    text-align: left!important;
    box-shadow: 0px 5px 10px #6B676DA6!important;
    border-radius: 5px!important;
    min-width: initial;
}

#cookie-notice .cookie-notice-container {
    display: block;
    padding: 25px !important;
    text-align: left !important;
}

#cookie-notice h3 {
    color: white !important;
    margin: 0 !important;
    line-height: 25px !important;
}

#cookie-notice .cn-button {
    margin-left: 10px!important;
    display: block!important;
    text-align: center!important;
    padding: 9px 10px!important;
    width: 157px!important;
    font-size: 16px!important;
    margin-left: 0!important;
    margin-top: 13px!important;
    font-weight: 600;
	background-color: #cd5c5c;
	color: #fff !important;
}

@media only screen and (max-width:450px) {
#cookie-notice {
    width: 100% !important;
    left: 0 !important;
    bottom: 0 !important;
    border-radius: 0!important;
}
}